- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Colorspace conversions
ArrayFire Functions by Category » Image Processing

RGB to gray, gray to RGB, RGB to HSV, etc. More...

## Modules
| colorspace
| Colorspace conversion function.
| gray2rgb
| Grayscale to RGB colorspace converter.
| hsv2rgb
| HSV to RGB colorspace converter.
| rgb2gray
| RGB to Grayscale colorspace converter.
| rgb2hsv
| RGB to HSV colorspace converter.
| rgb2ycbcr
| RGB to YCbCr colorspace converter.
| ycbcr2rgb
| YCbCr to RGB colorspace converter.

## Detailed Description

RGB to gray, gray to RGB, RGB to HSV, etc.